body {
    background: #ededed;
    font-family: "微软雅黑";
}

.content {
    background: #fff;
    width: 1000px;
    margin: 0 auto;
}

.contenter {
    width: 100%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cl::after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}

.cl {
    zoom: 1
}

.hide {
    display: none;
}

.mlls_main {
    background: #fff;
    padding: 20px;
}

.mlls_f1 {
    padding-bottom: 20px;
}

.mlls_f1t {
    width: 100%;
    height: 34px;
    border-bottom: 1px #418cd5 solid;
}

.mlls_f1t span {
    display: block;
    float: left;
    width: 150px;
    padding-left: 20px;
    height: 34px;
    line-height: 36px;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    background: url(../images/t_bg_1.jpg) left no-repeat;
}

.mlls_f1tr {
    width: 100%;
    height: 34px;
    border-bottom: 1px #418cd5 solid;
}

.mlls_f1tr span {
    display: block;
    float: left;
    width: 150px;
    padding-left: 20px;
    height: 34px;
    line-height: 36px;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    background: url(../images/t_bg_2.jpg) left no-repeat;
}

.mlls_f1t a {
    display: block;
    float: right;
    line-height: 32px;
    height: 32px;
    font-size: 15px;
    color: #999;
}

.mlls_f1m {
    padding-top: 20px;
}

.mlls_f1ml {
    width: 440px;
    height: 260px;
}

.mlls_f1mr {
    width: 620px;
    padding-left: 24px;
}

.mlls_flmr_t p {
    text-indent: 2em;
    font-size: 15px;
    color: #333;
    line-height: 30px;
}

.mlls_flmr_t p a {
    color: #2177d8;
}

.mlls_flmr_f ul {
    display: block;
    width: 596px;
}

.mlls_flmr_f ul li {
    display: block;
    float: left;
    padding: 12px 18px 0px 18px;
}

.mlls_flmr_f ul li img {
    margin: 0 auto;
}

.mlls_flmr_f ul span {
    display: block;
    text-align: center;
    line-height: 40px;
    height: 40px;
    color: #0d5bb4;
    font-size: 15px;
}

.mlls_f2m {
    padding-top: 20px;
}

.mlls_f2ma {
    width: 255px;
}

.mlls_f2ma_t {
    display: block;
}

.mlls_f2ma_t span {
    margin: 0 auto;
    display: block;
    text-align: center;
    line-height: 48px;
    width: 194px;
    height: 48px;
    background: url(../images/span_bg_2.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
}

.mlls_f2ma_t span a {
    margin: 0 auto;
    display: block;
    text-align: center;
    line-height: 48px;
    width: 194px;
    height: 48px;
    background: url(../images/span_bg_2.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
}

.mlls_f2ma_m {
    padding-top: 10px;
}

.mlls_f2ma_m p {
    text-indent: 2em;
    line-height: 30px;
    font-size: 15px;
    color: #333;
}

.mlls_f2ma_m p a {
    color: #2177d8;
}

.mlls_f2mb {
    width: 255px;
    padding-left: 26px;
}

.mlls_f2mb_t {
    display: block;
}

.mlls_f2mb_t span {
    margin: 0 auto;
    display: block;
    text-align: center;
    line-height: 48px;
    width: 194px;
    height: 48px;
    background: url(../images/span_bg_1.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
}

.mlls_f2mb_t span a {
    margin: 0 auto;
    display: block;
    text-align: center;
    line-height: 48px;
    width: 194px;
    height: 48px;
    background: url(../images/span_bg_1.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
}

.mlls_f2mb_m {
    padding-top: 10px;
}

.mlls_f2mb_m ul {
    display: block;
    padding-left: 14px;
}

.mlls_f2mb_m li {
    display: block;
    padding-left: 10px;
    background: url(../images/dian.jpg) left no-repeat;
}

.mlls_f2mb_m li a {
    display: block;
    line-height: 30px;
    height: 30px;
    font-size: 15px;
    color: #333;
    width: 200px;
    overflow: hidden;
}

.mlls_f2mb_m li a:hover {
    color: #2177d8;
}

.mlls_f1t span a {
    text-align: right;
}

.mlls_f3m {
    padding-top: 20px;
}

.mlls_f3ml {
    width: 420px;
    height: 270px;
    position: relative;
}

.mlls_f3ml a {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 270px;
    z-index: 998;
}

.mlls_f3ml img {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    z-index: 997;
}

.mlls_f3ml a:hover {
    background: url(../images/video_on.png) center no-repeat;
}

.mlls_f3mr {
    width: 640px;
    padding-left: 10px;
}

.mlls_f3mr ul {
    display: block;
}

.mlls_f3mr ul li {
    display: block;
    float: left;
    padding-left: 10px;
}

.mlls_f3mr ul li a img {
    margin: 0 auto;
}

.mlls_f3mr ul li a span {
    display: block;
    text-align: left;
    height: 32px;
    line-height: 32px;
    font-size: 15px;
    color: #000;
}

.mlls_f4l {
    width: 424px;
}

.mlls_f4r {
    margin-left: 20px;
}

.mlls_f4lm {
    padding-top: 10px;
}

.mlls_f4lm img {
    display: block;
    float: left;
    padding-right: 10px;
}

.mlls_f4lm p {
    text-indent: 2em;
    font-size: 15px;
    color: #333;
    line-height: 30px;
}

.mlls_f4lm p a {
    color: #125aae;
}

.mlls_f4r {
    width: 382px;
}

.mlls_f4ra {
    padding-top: 10px;
    overflow: hidden;
}

.mlls_f4ra img {
    float: left;
    width: 196px;
    height: 104px;
    padding-left: 20px;
}

.mlls_f4ra img:first-child {
    float: left;
    height: 104px;
    padding-left: 0px;
}

.mlls_f4rb {
    padding-top: 10px;
    height: 230px;
}

.mlls_f4rb p {
    text-indent: 2em;
    line-height: 30px;
    height: 30px;
    font-size: 15px;
    color: #333;
}

.mlls_f4rb p a {
    text-indent: 2em;
    line-height: 30px;
    height: 30px;
    font-size: 15px;
    color: #125aae;
}

.dfz {
    /**地方志**/
    width: 214px;
    margin-left: 20px;
    height: 264px;
}

.dfz-list {
    padding: 0 20px;
    overflow: hidden;
}

.dfz-list a {
    display: block;
    width: 100%;
    height: 50px;
    margin-top: 20px;
    padding-left: 90px;
    border: 1px solid #cccccc;
    line-height: 50px;
    color: #333;
}

.lpxz {
    background: #ededed url("../images/lpxz.png") 34px center no-repeat;
}

.lpxz:hover {
    background: #d4eaff url("../images/lpxz-hover.png") 34px center no-repeat;
    border: 1px solid #1c7bd9;
    color: #1c7bd9;
}

.lpsz {
    background: #ededed url("../images/lpsz.png") 32px center no-repeat;
}

.lpsz:hover {
    background: #d4eaff url("../images/lpsz-hover.png") 32px center no-repeat;
    border: 1px solid #1c7bd9;
    color: #1c7bd9;
}

.lpnj {
    background: #ededed url("../images/lpnj.png") 32px center no-repeat;
}

.lpnj:hover {
    background: #d4eaff url("../images/lpnj-hover.png") 32px center no-repeat;
    border: 1px solid #1c7bd9;
    color: #1c7bd9;
}

.mlls_f5a {
    padding-left: 20px;
    width: 630px;
}

.mlls_f5ama {
    padding-left: 0px;
    padding-top: 10px;
}

.mlls_f5_ic {
    width: 382px;
    height: 140px;
}

.mlls_f5_ic ul {
    display: block;
    height: 140px;
    padding-left: 20px;
    padding-top: 15px;
    background: url(../images/bg_f4.jpg) left no-repeat;
}

.mlls_f5_ic ul li:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}

.mlls_f5_ic ul li {
    display: block;
    float: left;
    background: #4c97e0;
    width: 107px;
    height: 30px;
    margin: 15px 10px 0px 0px;
    border-radius: 4px;
    zoom: 1;
}

.mlls_f5_ic ul li a {
    display: block;
    line-height: 30px;
    height: 30px;
    color: #fff;
    font-size: 15px;
    float: left;
}

.mlls_f5_ica {
    width: 38px;
    display: block;
}

.mlls_f5_ica img {
    display: block;
    margin: 0 auto;
    padding-top: 6px;
}

.mlls_f5_li {
    width: 382px;
}

.mlls_f5_li ul li {
    float: left;
    display: block;
    padding-left: 10px;
    padding-right: 6px;
    background: url(../images/dian2.jpg) left no-repeat;
}

.mlls_f5_li ul li a {
    line-height: 30px;
    height: 30px;
    font-size: 15px;
    color: #2177d8;
}

.mlls_f5bma {
    padding-left: 20px;
    padding-top: 10px;
}

.mlls_fbamaa {
    padding-top: 20px;
}

.mlls_fbamaa:first-child {
    padding-top: 0px;
}

.mlls_f6aa {
    padding-top: 20px;
    padding-right: 20px;
}

.mlls_f6_img_a {
    padding-bottom: 20px;
}

.mlls_f6_img_a a {
    display: block;
    position: relative;
    width: 196px;
    height: 158px;
}

.mlls_f6_img_a a img {
    position: absolute;
    width: 196px;
    height: 158px;
    left: 0px;
    z-index: 997;
}

.mlls_f6_img_a a span {
    position: absolute;
    width: 196px;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    display: none;
    color: #fff;
    background: rgba(0, 0, 0, 0.4);
    bottom: 0px;
    z-index: 998;
}

.mlls_f6_img_a a:hover span {
    display: block;
}

.mlls_f6_img_b {
    padding-bottom: 20px;
}

.mlls_f6_img_b a {
    display: block;
    position: relative;
    width: 196px;
    height: 226px;
}

.mlls_f6_img_b a img {
    position: absolute;
    width: 196px;
    height: 226px;
    left: 0px;
    z-index: 997;
}

.mlls_f6_img_b a span {
    position: absolute;
    width: 196px;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    display: none;
    color: #fff;
    background: rgba(0, 0, 0, 0.4);
    bottom: 0px;
    z-index: 998;
}

.mlls_f6_img_b a:hover span {
    display: block;
}

.mlls_f6_img_c {
    padding-bottom: 20px;
}

.mlls_f6_img_c a {
    display: block;
    position: relative;
    width: 412px;
    height: 192px;
}

.mlls_f6_img_c a img {
    position: absolute;
    width: 412px;
    height: 192px;
    left: 0px;
    z-index: 997;
}

.mlls_f6_img_c a span {
    position: absolute;
    width: 412px;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    display: none;
    color: #fff;
    background: rgba(0, 0, 0, 0.4);
    bottom: 0px;
    z-index: 998;
}

.mlls_f6_img_c a:hover span {
    display: block;
}

.mlls_f6ac {
    padding-top: 20px;
}

.mlls_f1 {
    padding-bottom: 10px;
}

.mlls_f2 {
    padding-bottom: 10px;
}

.mlls_f3 {
    padding-bottom: 10px;
}

.mlls_f4 {
    padding-bottom: 10px;
}

.mlls_f5 {
    padding-bottom: 10px;
}

.mlls_f6 {
    padding-bottom: 10px;
}

.mlls_flmr_f {
    position: relative;
    height: 114px;
    overflow: hidden;
}

.mlls_flmr_f ul {
    height: 114px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.mlls_flmr_f li {
    width: 98px;
    height: 114px;
}

.prev {
    width: 17px;
    height: 31px;
    background: url("../images/prev3.png") center top no-repeat;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -15px;
    z-index: 999;
    cursor: pointer;
}

.next {
    width: 17px;
    height: 31px;
    background: url("../images/next3.png") center top no-repeat;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -15px;
    z-index: 999;
    cursor: pointer;
}